Imagick::displayImage
Imagick::distortImage
The Imagick class
PHP Manual

# Imagick::displayImages

(No version information available, might be only in CVS)

Imagick::displayImages — Displays an image or image sequence

### Description

bool Imagick::displayImages ( string `$servername` )
Warning

This function is currently not documented; only its argument list is available.

Displays an image or image sequence on a X server.

### Parameters

`servername`

  The X server name

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::displayImage
Imagick::distortImage
The Imagick class
PHP Manual